@media (min-width: 768px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 720px;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 960px;
    max-width: 100%;
  }

  .navbar-nav li {
    float: none;
    display: inline-block;
  }

  .nav {
    width: 100%;
    text-align: center;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 768px;
    max-width: 100%;
  }
}

.navbar {
  position:fixed;
  width:100%;
  top:0px;left:0px;
  box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
}

.collapse.navbar-collapse[aria-expanded="false"] {
  padding-left: 0px;
  padding-right: 0px;
}

.navbar-toggle[aria-expanded="true"] .icon-bar{
  display:none;
}

.navbar-toggle[aria-expanded="true"]:after {
  content:"X";
  font-weight:bold;
  color:#888;
}

.page-content{
  padding-top:50px; /*Padding por el navbar fixed */
}

.page-content p {
  font-size: 16px;
  text-align: justify;
}

.page-content li {
  font-size: 16px;
  text-align: justify;
}

.post-excerpt {
  display: inline;
}

a.post-link:hover,
a.post-link:focus {
  display: inline-block;
}

pre code {
  white-space: pre;
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

.navbar .dropdown-menu li {
  width: 100%;
}

@media (max-width: 450px) {
  .hidden-xxs {
    display: none !important;
  }
}

.header-icon svg {
  position: relative;
  opacity: 0.5;
  /* Adjust these values accordingly */
  top: 3px;
}

.header-icon:hover svg {
  opacity: 1.0;
}
